body {
    font-family: Arial;
}

.fiche {

    background-color: #2d2d30;
    border-radius: 5px;
    max-width: 300px;

}

.question p {
    text-align: center;
    vertical-align: center;
    color: white;
    font-size: 23px;
    padding-top: 3%;
}

.imgQuestion {

    width: 90%;
    margin: 5%;
    border-radius: 5px;

}

.tabReponses {
    width: 100%;
}

.reponses table tr td label {

    background-color: forestgreen;
    margin: 2%;
    border-radius: 3px;

}

.reponses .tabReponses tr td label {
    display: block;
    text-align: center;
    height: auto;
    padding: 15px;
}

label > .repText {

    position: relative;
    top: 35%;
    left: -10%; /* ah ? */
}

.qcm{
    opacity: 0;
}

.qcmBox:focus-within{

    background-color: #45c5ff;

}

.valider {

    padding-bottom: 3%;

}

.validerRep[type=submit] {

    display: block;
    margin: 3%;
    width: 94%;
    height: 50px;

    background-color: lightsteelblue;
    color: white;
    border-radius: 3px;
    border: none;

}